<html>
<head>
<title>Test</title>
<script language="javascript">
<!--

/*Combo Box Image Selector:
By JavaScript Kit (www.javascriptkit.com)
Over 200+ free JavaScript here!
*/

function showimage()
{
if (!document.images)
return
document.images.pictures.src=
document.mygallery.picture.options[document.mygallery.picture.selectedIndex].value
}
//-->
</script>
</head>
<body>
<table border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="100%">
<select
name="avatar" size="1" onChange="showimage()">
<option selected value="aim.gif">AIM Logo</option>
<option value="alien.gif">Alien</option>
<option value="animal_lizard.jpg">Lizard</option>
</select></p>
</form>
</td>
</tr>
<tr>
<td width="100%"><p align="center"><img src="aim.gif" name="pictures" width="99"
height="100"></td>
</tr>
</table>